UBuntu和多操作(Multi-OS)系统管理软件有冲突

为当前最终发行版之前的所有版本提供支持
回复
john_linux
帖子: 6
注册时间: 2006-12-20 21:11
送出感谢: 0
接收感谢: 0

UBuntu和多操作(Multi-OS)系统管理软件有冲突

#1

帖子 john_linux » 2006-12-20 21:42

我看到UBuntu的开放性后,也安装了她来试试.
但是通过安装后发现UBuntu有一个致命的Bug,差点就让我放弃使用了.
这个Bug就是UBuntu的安装CD(共测试了5个颁布,桌面6.10和6.06,服务器6.10和6.06,
还有一个教育版)中没有指定Grub安装到哪里去.
结果造成安装后整个PC上的所有原来的系统都启动不了.
这个问题会和所有的多系统管理软件突出的.
但是多操作系统在目前是肯定必要的.就是开发的服务器也要多操作系统,以节约资源.
在SuSE和FreeBSD的安装上没有这个问题,他们很友好地问安装到哪里(MBR,分区,不安装).

环境:
AMD k6-2 500MHz, 256M内存,18G的SCSI硬盘.

系统软件:
BootStar
DOS(加Win 3.1)
Win 98
Windows 2000(两个)
OpenSuSE 10.1

就在我进行第二次测试(一个月后的今天)时候,google到了一篇对此及其相关的文章,
拿来和大家分享:
http://www.linuxquestions.org/questions ... rub+ubuntu

到写稿为止我还没有测试完成,不过问题一定要手工修改了.

我查遍了www.ubuntu.com上的所有文档,都没有这方面的解答.
如果哪位解决了,请及时贴出来.
john_linux
帖子: 6
注册时间: 2006-12-20 21:11
送出感谢: 0
接收感谢: 0

#2

帖子 john_linux » 2006-12-21 16:02

今天在测试Debian的安装时候(同一台PC),没有发现问题,
真正的问题是UBuntu的安装中抽走了Grub安装的那一段(Debian的Grub安装也很友好,好几种选择),
真是太遗憾了.
回复

回到 “老旧版本支持”